Subject: RE: Greetings from Belarus
From: "Steven Bressler" <[email-masked]>
To: "'Akira Imada'" <[email-masked]>
Date: Mon, 6 Jul 2009 14:22:30 -0400

Dear Akira,
 
It was a pleasure meeting you at the meeting in Dresden. Thank
you for the invitation. I will plan to attend as a key-note
speaker.
 
Very best regards,
 
Steve

  _____  

From: Akira Imada [mailto:[email-masked]] 
Sent: Monday, June 29, 2009 3:24 PM
To: [email-masked]
Subject: Greetings from Belarus

Dear Professor Steven Bressler,

Thank you for friendship during the CODYBS-2009 in Dresden.
I was glad to have opportunities to talk to you. 
 
As I promised I now send a preliminary CFP of the conference
which will be held 1-4 June 2010 in Brest, Belarus.
 
We are glad if you find time to take a look at it. This is what
we sent
to a Mailing list world wide the other day.
 
We are ready to invite you as a key-note guest. At this moment, 
however, we'd be happy to if you too mark it in your calendar.
We will keep you informed about the conference if you agree.
 
With the best regards,
 
Akira

----------------------------------
Akira Imada  Prof. Ph.D.
Dept. Intelligent Information Technology
Brest State Technical University
Moskowskaja 267, Brest, 224017 Belarus